Conversations

Move a conversation to another inbox

Move a conversation to another inbox.

POST
/conversation/{conversation_id}/move

Move a conversation to another inbox.

Authorization

bearerToken
AuthorizationBearer <token>

Personal access tokens created from the ThriveDesk UI. Create one under Integrations -> API Keys.

In: header

Path Parameters

conversation_id*string

Conversation identifier.

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/conversation/string/move" \  -H "Content-Type: application/json" \  -d '{    "inbox_id": "3f7c1e94-2b6a-4d0e-8c5f-9a1b2c3d4e5f"  }'
{  "message": "string"}